[FFmpeg-devel] [PATCH] faad2 version 2.5 support

Reimar Döffinger Reimar.Doeffinger
Sat Oct 6 18:03:56 CEST 2007

On Sat, Oct 06, 2007 at 02:38:31PM +0200, Dominik 'Rathann' Mierzejewski wrote:
> > Some people still prefer the old version because license changes by
> > Nero rendered the library GPL incompatible.
> AFAIK they're not as GPL incompatible as we thought, as long as we don't use
> FAAD code in something else than AAC decoder. See this bugzilla report for
> more information: http://bugzilla.livna.org/show_bug.cgi?id=1482

I don't see anything there saying that the "new" license is fully GPL
compatible, the only explicit statement is "I agree that the license
issue is minor, very minor even.". Which seems stupid to me because
either you are in violation of the license or not, there is no "slightly
All this of course is no problem for a LGPL ffmpeg, but it is for a GPL
one (of course only to those distributing a binary one).

Reimar D?ffinger

More information about the ffmpeg-devel mailing list